@charset "utf-8";
/* CSS Document */
body{font-family:Arial, Helvetica, sans-serif, PMingLiu;margin:0; background-color:#fff;}
img{border:none}
* {
margin: 0;
padding: 0;
}



/*header*/
#header{ background-color:#fff; }
#header #header_main{ width:820px; margin:0 auto;}
#header #header_main h1{height:100px;width:135px;background:url('../images/logo.png') no-repeat;margin-top:15px;}
#header #header_main h1 a{height:100px;width:135px;position:absolute;top:15px;}
#header #header_main h1 span, #header #header_main h2 span{ display:none;}
#header #header_main h2{height:30px;width:200px;background:url('../images/h2.png') no-repeat;margin:15px 0px -35px 320px;}
#header #header_main #urlbg{width:614px; height:56px; margin:-70px 0px 40px 140px;}
#header #header_main #urlbg #url_box{ width:554px; height:56px;background:url('../images/urlbox_bg.jpg'); padding-right:60px;}
#header #header_main #urlbg #url_box #url{ float:left; border:0; width:328px; background:none;margin-top: 19px; margin-left:35px;}
#header #header_main #urlbg #url_box #go{ float:right;width:111px;margin-top: 15px; margin-right:-31px;}
#header #header_main #urlbg #advance{color:#a2a2a2;padding-left:35px;}

#header #header_main #language{ float:right; font-size:12px; color:#999;}
#header #header_main #language a{color:#25499c;text-decoration:none; padding:0px 5px;}
#header #header_main #language a:hover{text-decoration:underline;}

#header #header_main #option{ margin:-10px 65px 15px 144px;border:1px solid #e0e0e0; font-size:12px; color:#666; padding:20px 20px 10px;}
#header #header_main #option h4{ padding-left:8px; padding-bottom:5px; margin-bottom:10px; border-bottom:1px solid #e0e0e0;}
#header #header_main #option input{ margin:0px 8px; vertical-align:top; margin-bottom:10px;}


#header #header_main #error{ margin:-10px 65px 15px 144px;border:1px solid #e0e0e0; font-size:12px; color:#666; padding:15px 20px 10px; background-color:#eef2fd;}


#header #header_main #urlbg #exurl{ font-size:0.7em;}
#header #header_main #urlbg #more_option{ padding-left:150px;}
#header #header_main #urlbg #more_option a{color:#25499c;text-decoration:none;}
#header #header_main #urlbg #more_option a:hover{color:#25499c; text-decoration:underline;}
#header #header_main #urlbg #more_option img{ border:none; float:right;margin:2px 0px 0px 20px;}

/*content*/
#content{ background:url('../images/cont_menu_bg.jpg') top repeat-x; background-color:#f4f4f4;}
#content #cont_main{ width:820px; margin:0 auto; padding-bottom:40px; display:table;}
#content #cont_main #main_menu{ font-size:0.8em; padding-top:12px; height:25px;}
#content #cont_main #main_menu a{color:#626262;text-decoration:none; margin:0 30px 0 30px;}
#content #cont_main #main_menu a:hover{color:#25499c; text-decoration:underline;}
#content #cont_main #main_menu  a.signup{font-weight:bold; color:#29458f;text-decoration:none; margin:0 20px 0 40px;}
#content #cont_main #main_menu  a:hover.signup{color:#25499c; text-decoration:underline;}


#content #cont_main #left{margin-top:25px; float:left; }
#content #cont_main #left #leftcol_top{ background:url('../images/col_top.jpg') no-repeat; width:435px; height:35px; }
#content #cont_main #left #leftcol_mid{ background:url('../images/col_mid.jpg') repeat-y; width:345px;padding:0px 45px;}
#content #cont_main #left #leftcol_bottom{ background:url('../images/col_bottom.jpg') no-repeat; width:435px; height:35px; }



#content #cont_main #left #leftcol_mid .pagination{ display:table; padding-top:40px; text-align:center;width:345px; font-size:13px;}
#content #cont_main #left #leftcol_mid .pagination a{ text-align:center;border:1px solid #ccc;margin-right:5px; color:#175ff2; text-decoration:none; padding:4px 6px;}
#content #cont_main #left #leftcol_mid .pagination a:hover{ border:1px solid #175ff2; }
#content #cont_main #left #leftcol_mid .pagination a:active{ background-color:#175ff2; color:#fff;}
#content #cont_main #left #leftcol_mid .pagination .active{ color:#fff; background-color:#175ff2; border:1px solid #175ff2; }

#content #cont_main #left #leftcol_mid #signup{ font-size:12px; color:#666;}
#content #cont_main #left #leftcol_mid #signup .signup{margin:20px 20px 0px;}
#content #cont_main #left #leftcol_mid #signup .signup h4{ font-size:13px; color:#666;}
#content #cont_main #left #leftcol_mid #signup .signup h4 img{ vertical-align:middle; margin-right:10px;}
#content #cont_main #left #leftcol_mid #signup .signup .idpw{ padding:15px 33px 0px;}
#content #cont_main #left #leftcol_mid #signup .signup .idpw span{ display:block; float:left; text-align:right; width:60px; padding:6px 0px 4px;} 
#content #cont_main #left #leftcol_mid #signup .signup .idpw input{ height:22px; border:1px solid #cacaca;margin:4px 5px; width:150px; }
#content #cont_main #left #leftcol_mid #signup .signup .folder{ padding:15px 33px 0px;}
#content #cont_main #left #leftcol_mid #signup .signup .folder input{ height:22px; border:1px solid #cacaca;margin:4px 5px 4px 2px; width:150px; }
#content #cont_main #left #leftcol_mid #signup .signup .folder .personal{ padding-left:3px;}
#content #cont_main #left #leftcol_mid #signup .signup .tos{ padding:15px 33px 30px; line-height:150%;}
#content #cont_main #left #leftcol_mid #signup .signup .tos a{ color:#175ff2; text-decoration:none;}
#content #cont_main #left #leftcol_mid #signup .signup .tos a:hover{ text-decoration:underline;}
#content #cont_main #left #leftcol_mid #signup .signup .tos input.btn{background:url('../images/btn_signup.jpg') no-repeat; width:95px; height:28px; border:none; margin-top:10px; cursor:pointer;}
#content #cont_main #left #leftcol_mid #signup .saperator{ width:345px; height:1px; background-color:#E0E0E0; margin-top:17px;} 



#content #cont_main #left #leftcol_mid #setting{ font-size:12px; color:#666;}
#content #cont_main #left #leftcol_mid #setting .setting{margin:10px 20px 0px; padding-bottom:20px;}
#content #cont_main #left #leftcol_mid #setting .setting h4{ font-size:13px; color:#666;}
#content #cont_main #left #leftcol_mid #setting .setting h4 img{ vertical-align:middle; margin-right:10px;}
#content #cont_main #left #leftcol_mid #setting .setting .mailpw{ padding:15px 33px 0px;}
#content #cont_main #left #leftcol_mid #setting .setting .mailpw span.open{ display:block;width:160px; padding:6px 0px 0px; margin-left:-20px;} 
#content #cont_main #left #leftcol_mid #setting .setting .mailpw span{ display:block; float:left; text-align:right; width:60px; padding:6px 0px 4px;} 
#content #cont_main #left #leftcol_mid #setting .setting .mailpw input{ height:22px; border:1px solid #cacaca;margin:4px 5px; width:150px; }
#content #cont_main #left #leftcol_mid #setting .setting .mailpw input.btn{background:url('../images/btn_setting.jpg') no-repeat; width:95px; height:28px; border:none; margin-top:10px; margin-left:63px; cursor:pointer;}

#content #cont_main #left #leftcol_mid #setting .setting .forget_pw{ padding:15px 33px 0px;}
#content #cont_main #left #leftcol_mid #setting .setting .forget_pw span.open{ display:block;width:160px; padding:6px 0px 0px; margin-left:-20px;} 
#content #cont_main #left #leftcol_mid #setting .setting .forget_pw span{ display:block; float:left; text-align:right; width:60px; padding:6px 0px 4px;} 
#content #cont_main #left #leftcol_mid #setting .setting .forget_pw input.text{ height:22px; border:1px solid #cacaca;margin:4px 5px; width:150px; }
#content #cont_main #left #leftcol_mid #setting .setting .forget_pw input.btn{background:url('../images/btn_getpw.jpg') no-repeat; width:95px; height:28px; border:none; margin-top:10px; margin-left:63px; cursor:pointer;}

#content #cont_main #left #leftcol_mid #setting .setting .react{ padding:15px 33px 0px;}
#content #cont_main #left #leftcol_mid #setting .setting .react span.open{ display:block;width:160px; padding:6px 0px 0px; margin-left:-20px;} 
#content #cont_main #left #leftcol_mid #setting .setting .react span{ display:block; float:left; text-align:right; width:60px; padding:6px 0px 4px;} 
#content #cont_main #left #leftcol_mid #setting .setting .react input.text{ height:22px; border:1px solid #cacaca;margin:4px 5px; width:150px; }
#content #cont_main #left #leftcol_mid #setting .setting .react input.btn{background:url('../images/re_register.jpg') no-repeat; width:95px; height:28px; border:none; margin-top:10px; margin-left:63px; cursor:pointer;}


#content #cont_main #left #leftcol_mid h6{ font-size:13px; padding-bottom:10px; color:#29458f;}
#content #cont_main #left #leftcol_mid .backlist{ float:right; font-size:12px;}
#content #cont_main #left #leftcol_mid .backlist img{ border:none; margin-right:5px;vertical-align:middle;}
#content #cont_main #left #leftcol_mid .backlist a{ float:right; font-size:12px;color:#175ff2;text-decoration:none;}
#content #cont_main #left #leftcol_mid .backlist a:hover{ text-decoration:underline;}
#content #cont_main #left #leftcol_mid .ranktabline{ border-top:1px solid #e0e0e0; height:1px;}
#content #cont_main #left #leftcol_mid .ranktab h6 li.heightlight01{background:url('../images/rank_tab.jpg') no-repeat; width:79px; height:21px; text-decoration:none; color:#767676; padding:10px 17px; margin-bottom:-2px; list-style:none; margin-top:-41px; }
#content #cont_main #left #leftcol_mid .ranktab h6 li.heightlight01 a{ color:#767676; text-decoration:none;}
#content #cont_main #left #leftcol_mid .ranktab h6 li.normal01{background:url('../images/rank_tab_normal.jpg') no-repeat; width:79px; height:21px; text-decoration:none; color:#767676; padding:10px 17px; margin-bottom:-2px;list-style:none; margin-top:-43px; margin-left:105px; border-bottom:1px solid #dcdcdc;}
#content #cont_main #left #leftcol_mid .ranktab h6 li.normal01 a{ color:#ccc; text-decoration:none;}
#content #cont_main #left #leftcol_mid .ranktab h6 li.heightlight02{background:url('../images/rank_tab.jpg') no-repeat; width:79px; height:21px; text-decoration:none; color:#767676; padding:10px 17px; margin-bottom:-2px; list-style:none; margin-top:-41px;margin-left:105px;  }
#content #cont_main #left #leftcol_mid .ranktab h6 li.heightlight02 a{ color:#767676; text-decoration:none;}
#content #cont_main #left #leftcol_mid .ranktab h6 li.normal02{background:url('../images/rank_tab_normal.jpg') no-repeat; width:79px; height:21px; text-decoration:none; color:#767676; padding:10px 17px; margin-bottom:-2px;list-style:none; margin-top:-43px; border-bottom:1px solid #dcdcdc;}
#content #cont_main #left #leftcol_mid .ranktab h6 li.normal02 a{ color:#ccc; text-decoration:none;}
#content #cont_main #left #leftcol_mid .topspace{ padding-top:40px;}

#content #cont_main #left #leftcol_mid #rank{}
#content #cont_main #left #leftcol_mid #rank .rank{ margin-top:15px; display:table;}
#content #cont_main #left #leftcol_mid #rank .rank .view{background:url('../images/ranking_bg.jpg') no-repeat; width:65px; height:78px; text-align:center; float:left; overflow:hidden;}
#content #cont_main #left #leftcol_mid #rank .rank .view p{ color:#9bb0ff; font-weight:bold; font-size:28px; padding-top:15px;}
#content #cont_main #left #leftcol_mid #rank .rank .view span{ font-weight:bold; color:#888; font-size:13px;}
#content #cont_main #left #leftcol_mid #rank .rank .web_preview{ margin-left:15px; padding:2px; border:1px solid #e0e0e0; overflow:hidden; float:left;}
#content #cont_main #left #leftcol_mid #rank .rank .web_preview img{ width:100px; height:75px;}
#content #cont_main #left #leftcol_mid #rank .rank .web_info{margin-left:15px; float:left; padding-top:3px; width:144px; overflow:hidden;}
#content #cont_main #left #leftcol_mid #rank .rank .web_info p{ font-size:13px; color:#999; line-height:200%;}
#content #cont_main #left #leftcol_mid #rank .rank .web_info a{ font-size:15px; color:#175ff2; font-weight:bold; text-decoration:none;}
#content #cont_main #left #leftcol_mid #rank .rank .web_info span{ font-size:12px; color:#999; font-style:italic;}
#content #cont_main #left #leftcol_mid #rank .rank .web_info a:hover{ text-decoration:underline;}
#content #cont_main #left #leftcol_mid #rank .saperator{ width:345px; height:1px; background-color:#E0E0E0; margin-top:17px;} 

#content #cont_main #left #leftcol_mid #rank .rank_other { margin-top:10px; margin-bottom:-7px; display:table;}
#content #cont_main #left #leftcol_mid #rank .rank_other h4{font-size:18px; width:30px; font-weight:bold; color:#5277ff; padding-left:15px;padding-top:15px; float:left;}
#content #cont_main #left #leftcol_mid #rank .rank_other .web_preview{ float:left;margin-left:10px; padding:2px; border:1px solid #e0e0e0;}
#content #cont_main #left #leftcol_mid #rank .rank_other .web_preview img{ width:50px; height:38px;}
#content #cont_main #left #leftcol_mid #rank .rank_other .web_info{margin-left:15px; float:left; padding-top:3px; width:200px; overflow:hidden;}
#content #cont_main #left #leftcol_mid #rank .rank_other .web_info p{ font-size:12px; color:#999; line-height:200%;}
#content #cont_main #left #leftcol_mid #rank .rank_other .web_info a{ font-size:12px; color:#175ff2; font-weight:noraml; text-decoration:none;}

#content #cont_main #left #leftcol_mid #list{}
#content #cont_main #left #leftcol_mid #list .list{ margin-top:17px; display:table;}
#content #cont_main #left #leftcol_mid #list .list .web_preview{ padding:2px; border:1px solid #e0e0e0; overflow:hidden; float:left;margin-top:10px;}
#content #cont_main #left #leftcol_mid #list .list .web_preview img{ width:100px; height:75px; }
#content #cont_main #left #leftcol_mid #list .list .web_info{margin-left:15px; float:left; padding-top:0px; width:144px; overflow:hidden;}
#content #cont_main #left #leftcol_mid #list .list .web_info p{ font-size:13px; color:#999; line-height:200%;}
#content #cont_main #left #leftcol_mid #list .list .web_info a{ font-size:15px; color:#175ff2; font-weight:bold; text-decoration:none;}
#content #cont_main #left #leftcol_mid #list .list .web_info a:hover{ text-decoration:underline;}
#content #cont_main #left #leftcol_mid #list .list .web_info span{ font-size:12px; color:#999; font-style:italic;}
#content #cont_main #left #leftcol_mid #list .list .admin{font-size:11px; margin-top:5px;}
#content #cont_main #left #leftcol_mid #list .list .admin img{ border:none; vertical-align:middle; margin-right:2px; }
#content #cont_main #left #leftcol_mid #list .list .admin a{color:#175ff2; text-decoration:none;padding-left:10px; padding-right:10px;  }
#content #cont_main #left #leftcol_mid #list .list .admin a:hover{ text-decoration:underline;}
#content #cont_main #left #leftcol_mid #list .saperator{ width:345px; height:1px; background-color:#E0E0E0; margin-top:17px;}

#content #cont_main #left #leftcol_mid #newslist{}
#content #cont_main #left #leftcol_mid #newslist ul{ list-style-type:square; color:#999; margin-left:20px; margin-top:17px;}
#content #cont_main #left #leftcol_mid #newslist ul li{ margin-bottom:10px; padding-left:5px;}
#content #cont_main #left #leftcol_mid #newslist ul li span{ color:#333; font-size:12px; line-height:150%;}
#content #cont_main #left #leftcol_mid #newslist ul li span a{color:#175ff2; text-decoration:none;}
#content #cont_main #left #leftcol_mid #newslist ul li span a:hover{ text-decoration:underline;}

#content #cont_main #left #leftcol_mid #newsarticle{}
#content #cont_main #left #leftcol_mid #newsarticle h5{ color:#999; margin-top:17px; margin-bottom:15px;}
#content #cont_main #left #leftcol_mid #newsarticle p{ color:#555; font-size:12px; line-height:150%; padding-bottom:15px; border-bottom:1px solid #e0e0e0; }
#content #cont_main #left #leftcol_mid #newsarticle span{ display:table; font-size:12px; padding-top:10px; padding-bottom:15px; text-align:right;}
#content #cont_main #left #leftcol_mid #newsarticle span a{ color:#175ff2;text-decoration:none; text-align:right;}
#content #cont_main #left #leftcol_mid #newsarticle span a:hover{ text-decoration:underline;}


#content #cont_main #left #leftcol_mid #singlepage{}
#content #cont_main #left #leftcol_mid #singlepage h5{ font-size:13px; color:#999; margin-top:25px;}
#content #cont_main #left #leftcol_mid #singlepage h5 span{display:block; color:#666; float:right; background-color:#eef2fd; font-size:12px; padding:3px 5px;}
#content #cont_main #left #leftcol_mid #singlepage h5 p{ font-size:15px; color:#666; word-break:break-all;width:345px; overflow:hidden; margin:10px 0px;}
#content #cont_main #left #leftcol_mid #singlepage img.singlepreview{ padding:5px; border:1px solid #e0e0e0; width:330px; height:248px; margin-top:5px;}
#content #cont_main #left #leftcol_mid #singlepage{} .shorturl{ margin-top:10px;}
#content #cont_main #left #leftcol_mid #singlepage{} .shorturl span{}
#content #cont_main #left #leftcol_mid #singlepage{} .shorturl span img{ border:none; vertical-align:middle;}
#content #cont_main #left #leftcol_mid #singlepage{} .shorturl span a{color:#175ff2; text-decoration:none;}
#content #cont_main #left #leftcol_mid #singlepage{} .shorturl span a:hover{ text-decoration:underline;}
#content #cont_main #left #leftcol_mid #singlepage{} .shorturl p{ font-size:24px; color:#175ff2;}
#content #cont_main #left #leftcol_mid #singlepage{} .leading{ margin-top:10px;}
#content #cont_main #left #leftcol_mid #singlepage{} .leading img{border:none; vertical-align:middle;}
#content #cont_main #left #leftcol_mid #singlepage{} .leading input.url { height:22px; border:1px solid #cacaca; margin-left:3px; width:230px;}
#content #cont_main #left #leftcol_mid #singlepage{} .leading input.geturl{background:url('../images/btn_geturl.jpg') no-repeat; width:78px; height:33px; border:none; vertical-align:middle; margin-left:4px; cursor:pointer;}

#content #cont_main #left #leftcol_mid #range{ margin-top:15px; font-size:13px; color:#666;}
#content #cont_main #left #leftcol_mid #rate_chart{ margin-top:5px;}
#content #cont_main #left #leftcol_mid #rate_chart img{ padding:5px; border:1px solid #e0e0e0; width:330px; margin-top:5px;}
#content #cont_main #left #leftcol_mid #rate{ margin-top:10px;}
#content #cont_main #left #leftcol_mid #rate .ratetitle{ background:url('../images/ratetitle_bg.jpg') repeat-x; height:25px; padding-top:10px; color:#4e4e4e; font-size:13px;}
#content #cont_main #left #leftcol_mid #rate .ratetitle span{ display:block; padding-left:20px; width:80px; float:left;}
#content #cont_main #left #leftcol_mid #rate .rate{font-size:11px; color:#666;margin-top:10px; padding-bottom:10px; border-bottom:1px solid #e0e0e0;}
#content #cont_main #left #leftcol_mid #rate .rate span.date{ display:block; padding-left:20px; width:80px; float:left;}
#content #cont_main #left #leftcol_mid #rate .rate span.url { display:block;width:230px; height:12px; overflow:hidden; }

#content #cont_main #left #leftcol_mid #preview{}
#content #cont_main #left #leftcol_mid #preview h5{ font-size:13px; color:#999; margin-top:25px;}
#content #cont_main #left #leftcol_mid #preview h5 span{display:block; color:#666; float:right; background-color:#eef2fd; font-size:12px; padding:3px 5px;}
#content #cont_main #left #leftcol_mid #preview h5 p{ font-size:15px; color:#666; word-break:break-all;width:345px; overflow:hidden; margin:10px 0px;}
#content #cont_main #left #leftcol_mid #preview img.preview{ padding:5px; border:1px solid #e0e0e0; width:330px; height:248px; margin:5px 0px 15px; }
#content #cont_main #left #leftcol_mid #preview{} .shorturl{ margin-top:10px; font-size:13px; color:#666;}
#content #cont_main #left #leftcol_mid #preview{} .shorturl p{ font-size:24px; color:#175ff2; margin-top:10px;}
#content #cont_main #left #leftcol_mid #preview{} .shorturl span{display:block; color:#666; float:right; background-color:#eef2fd; font-size:12px; padding:3px 5px;}
#content #cont_main #left #leftcol_mid #preview{} .leading{ margin-top:10px;}
#content #cont_main #left #leftcol_mid #preview{} .leading img{border:none; vertical-align:middle;}
#content #cont_main #left #leftcol_mid #preview{} .leading input.url { height:22px; border:1px solid #cacaca; margin-left:3px; width:230px;}
#content #cont_main #left #leftcol_mid #preview{} .leading input.stop{background:url('../images/btn_stop.jpg') no-repeat; width:78px; height:33px; border:none; vertical-align:middle; margin-left:4px; cursor:pointer;}
#content #cont_main #left #leftcol_mid #preview{} .leading input.goto{background:url('../images/btn_geturl.jpg') no-repeat; width:78px; height:33px; border:none; vertical-align:middle; margin-left:4px; cursor:pointer;}



#content #cont_main #left #leftcol_mid #doneurl{ margin-top:15px;}
#content #cont_main #left #leftcol_mid #doneurl h5{ width:290px; overflow:hidden;}
#content #cont_main #left #leftcol_mid #doneurl h5 a{ font-size:24px;}
#content #cont_main #left #leftcol_mid #doneurl a{color:#175ff2; text-decoration:none;}
#content #cont_main #left #leftcol_mid #doneurl a:hover{ text-decoration:underline;}
#content #cont_main #left #leftcol_mid #doneurl img{ border:none; margin-left:5px;}
#content #cont_main #left #leftcol_mid #doneurl span{display:block; color:#666; float:right; background-color:#eef2fd; font-size:12px; padding:3px 5px;}
#content #cont_main #left #leftcol_mid #doneurl span img{ border:none; vertical-align:middle;}
#content #cont_main #left #leftcol_mid #doneurl span a{color:#175ff2; text-decoration:none;}
#content #cont_main #left #leftcol_mid #doneurl span a:hover{ text-decoration:underline;}
#content #cont_main #left #leftcol_mid #refer{ margin-top:5px;}
#content #cont_main #left #leftcol_mid #refer img{border:none; vertical-align:middle;}
#content #cont_main #left #leftcol_mid #refer input.url { height:22px; border:1px solid #cacaca; margin-left:3px; width:230px;}
#content #cont_main #left #leftcol_mid #refer input.addlist{background:url('../images/btn_addlist.jpg') no-repeat; width:78px; height:33px; border:none; vertical-align:middle; margin-left:4px; cursor:pointer;}

#content #cont_main #left #leftcol_mid #doneurl{} .shorturl{ margin-top:10px;}
#content #cont_main #left #leftcol_mid #doneurl{} .shorturl p{ font-size:24px; color:#175ff2;}


#content #cont_main #left #leftcol_mid #terms{}
#content #cont_main #left #leftcol_mid #terms ul{ list-style-type:square; color:#999; margin-left:20px; margin-top:17px;}
#content #cont_main #left #leftcol_mid #terms ul li{ padding-bottom:8px; padding-left:5px;}
#content #cont_main #left #leftcol_mid #terms ul li span{ color:#555;  font-size:13px;line-height:150%;}
#content #cont_main #left #leftcol_mid #terms ul li span a{color:#175ff2; text-decoration:none;}
#content #cont_main #left #leftcol_mid #terms ul li span a:hover{ text-decoration:underline;}

#content #cont_main #left #leftcol_mid #contact{ color:#555;  font-size:13px;line-height:150%; margin-top:17px;  padding-bottom:10px;}
#content #cont_main #left #leftcol_mid #contact a{color:#175ff2; text-decoration:none;}
#content #cont_main #left #leftcol_mid #contact a:hover{ text-decoration:underline;}

#content #cont_main #right{margin-top:25px; float:right; margin-right:10px;}
#content #cont_main #right .rightcol_top{ background:url('../images/rcol_top.jpg') no-repeat; width:362px; height:34px;}
#content #cont_main #right .rightcol_mid{ background:url('../images/rcol_mid.jpg') repeat-y; width:272px;padding:0px 45px;}
#content #cont_main #right .rightcol_bottom{ background:url('../images/rcol_bottom.jpg') no-repeat; width:362px; height:34px; }

#content #cont_main #right .rightcol_mid h6{ font-size:13px; padding-bottom:10px; color:#29458f; border-bottom:1px solid #e0e0e0;}
#content #cont_main #right .rightcol_mid #news{}
#content #cont_main #right .rightcol_mid #news ul{list-style-image: url('../images/list_style.jpg');font-size:13px; color:#666; padding-left:18px;}
#content #cont_main #right .rightcol_mid #news li{ border-bottom:1px solid #e0e0e0; padding:10px 0px;}
#content #cont_main #right .rightcol_mid #news a{color:#175ff2;text-decoration:none;}
#content #cont_main #right .rightcol_mid #news a:hover{text-decoration:underline;}
#content #cont_main #right .rightcol_mid #news #newsmore{ font-size:11px; text-align:right; margin-top:10px;}
#content #cont_main #right .rightcol_mid #news #newsmore a{ color:#175ff2;text-decoration:none;}
#content #cont_main #right .rightcol_mid #news #newsmore a:hover{ text-decoration:underline;}
#content #cont_main #right .rightcol_mid #ad{ margin-left:-15px; border:none;}
#content #cont_main #right .rightcol_mid #ad a{border:none;}
#content #cont_main #right .rightcol_mid #ad img{border:none;}
#content #cont_main #right .rightcol_mid #login{}
#content #cont_main #right .rightcol_mid #login .login{ margin-top:10px; font-size:13px; color:#767676; }
#content #cont_main #right .rightcol_mid #login .login input.idpw { width:85px; height:22px; border:1px solid #cacaca; vertical-align:middle; margin:4px 10px 4px 0px;}
#content #cont_main #right .rightcol_mid #login .login span.personal{display:block; padding-left:5px; margin-top:8px;}
#content #cont_main #right .rightcol_mid #login .login input.check {vertical-align:middle; margin-right:5px; margin-left:15px;}
#content #cont_main #right .rightcol_mid #login .login a{ color:#175ff2;text-decoration:none;}
#content #cont_main #right .rightcol_mid #login .login a:hover{ text-decoration:underline;}
#content #cont_main #right .rightcol_mid #login .login .saperator{ width:272px; height:1px; background-color:#E0E0E0; margin-top:10px;} 
#content #cont_main #right .rightcol_mid #login .login .openid{ text-align:left; padding-right:7px; margin-top:15px; line-height:180%;}
#content #cont_main #right .rightcol_mid #login .login .openid a{ color:#175ff2;text-decoration:none; margin-left:20px;}
#content #cont_main #right .rightcol_mid #login .login .openid a:hover{ text-decoration:underline;}
#content #cont_main #right .rightcol_mid #login .login .openid img{ vertical-align:middle; border:none; margin-right:5px;}
#content #cont_main #right .rightcol_mid #login .login input.login{background:url('../images/btn_login.jpg') no-repeat; width:67px; height:28px; border:none; margin-left:10px; cursor:pointer;}


#content #cont_main #right .rightcol_mid #login #logininfo{ font-size:13px; color:#767676;}
#content #cont_main #right .rightcol_mid #login #logininfo p{ font-size:13px; color:#767676; border-bottom:1px solid #e0e0e0; padding-bottom:10px;}
#content #cont_main #right .rightcol_mid #login #logininfo span{ display:block; padding-top:10px; margin-left:-10px;}
#content #cont_main #right .rightcol_mid #login #logininfo span a{ color:#175ff2;text-decoration:none; margin:0px 10px;}
#content #cont_main #right .rightcol_mid #login #logininfo a:hover{ text-decoration:underline;}

/*footer*/
#footer{background-color:#f1f1f1; border-top:1px solid #d6d6d6;}
#footer #footer_main{ width:820px; margin:0 auto;color:#828282; font-size:13px; text-align:center; padding:20px 0px;}
#footer #footer_main img{ border:none; vertical-align:middle; margin-left:5px;}
